/*
list background:
001E40
213754
*/
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0; /*match#1 match#2*/
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match, search for (match ul width) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			3em; /* match top ul list item > match#1 .sf-menu {line-height: 1.0}+.sf-menu a {pading: 1emx2} */
	z-index:		99;
}
.sf-menu ul li:hover ul,
.sf-menu ul li.sfHover ul{
	top:			2em; /* match top ul list item > match#2 .sf-menu {line-height: 1.0}+.sf-menu ul a {pading: .5emx2} */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
}
.sf-menu a.last {
	border-right:	1px solid #213754;
}
.sf-menu a {
	border-left:	1px solid #213754;
	padding: 		1em .8em; /* 1em match#1 */
	text-decoration:none;
}
.sf-menu li li a {
	padding: 		.5em; /* match#2*/
}
.sf-menu li li a {
	/*border-top:	1px solid #6A8F5A; /* separate the items */
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: 			#FFF;
}
.sf-menu li {
	background: #001E40 url(bg_menu.png)  repeat-x;
}
.sf-menu li li {
	background: #213754 url(bg_menu_hover.png)  repeat-x;
}
.sf-menu li li li {
	background: #213754 url(bg_menu_hover.png)  repeat-x;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background: #213754 url(bg_menu_hover.png)  repeat-x;
	outline:		0;
}
.sf-menu li li a:hover, .sf-menu li li a.sfHover{
	background: #001E40 url(bg_menu.png)  repeat-x;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	/*padding-right: 	2em;*/
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.5em;
	top:			.85em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
/*	background:		url('arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
 li li .sf-sub-indicator{ /* only show on the 2nd level */
	background:		url('arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.65em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background: url('shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
